Subject: Last Call: IMAP4 Child Mailbox Extension to Experimental

From: The IESG <[email-masked]>
Date: Fri, 08 Mar 2002 11:07:57 -0500

The IESG has received a request to consider IMAP4 Child Mailbox
Extension <draft-gahrns-imap-child-mailbox-04.txt> as an Experimental
Protocol.  This has been reviewed in the IETF but is not the product of
an IETF Working Group.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by April 8, 2002.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-gahrns-imap-child-mailbox-04.txt